<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:p="http://primefaces.org/ui"
                template="../../templates/generalCU.xhtml">

    <!--
    @author andres.eslava
    @MB GeneracionMuestraControlDeCalidad
    @cu CASO DE USO CU-NP-FA-308
    @version 1.0
    -->
    <ui:define name="content">
        <p:messages id="msgsAP" showDetail="true" />    
        <h:form id="ajustesRequeridosConservacion">

            <h:panelGrid columns="2"> 
                <h:outputLabel value="Reconocedor"/>             
                <h:selectOneMenu id="responsablesSigMenu"
                                 value="#{GeneracionMuestraControlDeCalidad.responsableSIG}">
                    <f:selectItems
                        value="#{clasificarManzanasYAreasParaLevantamientoTopografico.responsablesSig}" />
                    <p:ajax process="@this" />
                </h:selectOneMenu>


            </h:panelGrid>    
            <h:outputLabel value="Predios con trámites devueltos"/>

            <p:dataTable>




            </p:dataTable>


        </h:form>
    </ui:define>


</ui:composition>    